Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-dalela-sop-00

From: IETF Secretariat <[email-masked]>
Date: Tue, 07 Feb 2012 09:52:07 -0800

Dear Ashish Dalela, Mike Hammer:

 An IPR disclosure that pertains to your Internet-Draft entitled "Service
Orchestration Protocol" (draft-dalela-sop) was submitted to the IETF Secretariat
on 2012-02-06 and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/1676/). The title of the
IPR disclosure is "Cisco's Statement of IPR Related to draft-dalela-sop-00."");

The IETF Secretariat